{
  "name": "核源鐵劍",
  "sortnum": 1,
  "category": "justdirethings:tools",
  "icon": "justdirethings:ferricore_sword",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "核源鐵劍是一柄堅韌的近戰武器，略強於穿透的鐵劍。它由核源鐵製成；這種材料不只帶來了更高的傷害，也為進一步升級、增強戰鬥表現打下了基礎。"
    },
    {
      "type": "patchouli:crafting",
      "recipe": "justdirethings:ferricore_sword",
      "text": "核源鐵劍的配方"
    }
  ]
}
